Thread Tools
Posts: 1,397 | Thanked: 2,122 times | Joined on Nov 2009 @ Dublin, Ireland
[Greedy mode active] I'm really happy you don't have a N9

The Following User Says Thank You to ivgalvez For This Useful Post:
Posts: 24 | Thanked: 10 times | Joined on Jun 2010

ok. thanks for your reply
Posts: 776 | Thanked: 1,479 times | Joined on Feb 2010 @ Gdynia, Poland
Hello, Ade, I just wanted to let you know (and all of you people) that if you push an update now, there may be problems. According to , one of dependencies is "libxau6". I'm worrided about the no version part, becuase, as reported today in thread , there is newer version of libxau6 in extras-devel (someone forgot to change the name of newly uploaded package), so if package builder uses that new version, you're ****ed. You may want to change it to use specific version (dependecies with "=version") for now, unless the issues are resolved or repo admins remove duplicate package with errors from extras-devel. Cheers!

Thread Tools

Forum Jump

All times are GMT. The time now is 07:32.